Text like 8va, rit. that is bracketed on a system

### Hierarchy

- StaffModifierBase
  - SmoStaffTextBracket

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoStaffTextBracket(params: SmoStaffTextBracketParams): SmoStaffTextBracket

- Overrides StaffModifierBase.constructor

  - Defined in src/smo/data/staffModifiers.ts:360

  #### Parameters

  - ##### params: SmoStaffTextBracketParams

  #### Returns SmoStaffTextBracket

Generated using TypeDoc